<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <meta name="theme-color" content="#000000" />
        <title>React App</title>
    </head>
    <body>
        <noscript>You need to enable JavaScript to run this app.</noscript>
        <div id="root"></div>

        <script defer src="%PUBLIC_URL%/pyscript_asset/pyscript.js"></script>
        <py-config style="display: none">
            [[fetch]]
            files = [
                "./some_py_pkg/util.py",
                "./some_py_pkg/some_module.py",
            ]
        </py-config>
        <py-script>
            from some_py_pkg.some_module import query
            r = query('query fr pyscript')
            print(r)
        </py-script>

    </body>
</html>
